
TextCritical.net - Bug #627

Search view renders poorly on mobile devices

08/19/2013 01:22 AM - Anonymous

Status: Closed Start date: 08/19/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0   

Description

The search progress indicator overlaps the checkbox for searching related forms

Associated revisions

Revision 524 - 08/27/2013 03:18 PM - Luke Murphey

Improved the reading page on mobile devices. Closes #627.

Revision 524 - 08/27/2013 03:18 PM - Luke Murphey

Improved the reading page on mobile devices. Closes #627.

Revision 512 - 08/27/2013 03:18 PM - Luke Murphey

Improved the reading page on mobile devices. Closes #627.

History

#1 - 08/20/2013 05:51 AM - Luke Murphey

- Target version set to 1.0

#2 - 08/25/2013 06:04 AM - Luke Murphey

- Assignee set to Luke Murphey

#3 - 08/26/2013 04:10 AM - Luke Murphey

- Status changed from New to In Progress

#4 - 08/27/2013 03:20 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset r524.
